import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageBabtlonStartComponent } from './page-babtlon-start.component';

describe('PageBabtlonStartComponent', () => {
  let component: PageBabtlonStartComponent;
  let fixture: ComponentFixture<PageBabtlonStartComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PageBabtlonStartComponent]
    });
    fixture = TestBed.createComponent(PageBabtlonStartComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
